.contact-page #map-canvas{margin-left:-15px}
.contact-page .open-days{margin-bottom:30px}

.contact-page{
    font-family: "brandon-grotesque";
    font-weight: 500;
    font-size: 13px;
    line-height: 21px;
    color: #525252;
}

.contact-page .col-left{padding-right:0}

.contact-page .open-days p:first-child{
    font-style: italic;
    font-family: "brandon-grotesque";
    font-size: 18px !important;
    line-height: 27px;
    margin-bottom:10px
}

.contact-page .open-days p:last-child{
    font-family: "museo-slab";
    font-weight: 500;
    font-size: 30px;
    line-height: 42px;
    color: #333333;
    margin-bottom: 11px;
}
.contact-page .trading-hrs{margin-bottom:15px; letter-spacing:3px}
.contact-page .timetable-p p{
    font-family: "brandon-grotesque";
    font-weight: 500;
    font-size: 13px;
    line-height: 21px;
    color: #525252;
    margin-bottom:0
}
.contact-page .timetable-p p strong{width:50px; display:inline-block}
.contact-page .timetable-p hr{width:50%; display:inline-block}

.contact-page table tbody td{border:0; padding:0 0 15px 0;}
.contact-page table .column-1{width:65%; padding-right:15px}
.contact-page table .column-2{width:35%}


@media only screen and (max-width: 991px) {
    body .contact-page #map-canvas{margin:0 -15px; height:400px !important}
    .contact-page .col-left{padding-right:15px}
}